关于Luma qq的问题

为当前最终发行版之前的所有版本提供支持
回复
头像
cangtian
帖子: 55
注册时间: 2007-08-31 10:21
送出感谢: 0
接收感谢: 0
联系:

关于Luma qq的问题

#1

帖子 cangtian » 2007-09-02 7:55

我想请问一下,Luma QQ能不能升级到Eva 如果不能那怎么删除!
希望各位帮助一下!
头像
davidlone
帖子: 626
注册时间: 2007-03-06 18:14
来自: 常德--重庆
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 davidlone » 2007-09-02 8:03

lumaqq直接删除了就可以吧,两个不是同一个当然不能升级,源里面有eva,apt安装就可以了,可以去下最新的deb包
头像
cangtian
帖子: 55
注册时间: 2007-08-31 10:21
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 cangtian » 2007-09-02 8:33

那请问一下!Luma的删除步骤是应该样做!那在哪里可以删除
头像
AutumnHealth
帖子: 776
注册时间: 2006-12-20 18:41
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 AutumnHealth » 2007-09-02 8:43

直接删除Lumaqq文件夹就可以
头像
cangtian
帖子: 55
注册时间: 2007-08-31 10:21
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 cangtian » 2007-09-02 10:44

解决!谢谢帮助
april0
帖子: 7
注册时间: 2007-08-31 21:47
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 april0 » 2007-09-02 12:32

请教一下,Luma QQ安装好之后,在应用程序->Internet->Luma QQ中能看到这个图标,但是点击它之后就是打不开,是怎么回事阿。
我新手。
头像
cangtian
帖子: 55
注册时间: 2007-08-31 10:21
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 cangtian » 2007-09-02 14:18

有可能是你的Luma QQ文件被删除了
回复

回到 “老旧版本支持”